<?
session_start();
include('includes/config.php');
include('defs.php');

if(strlen($_SESSION['aid'])==0)
  { header('location:index.php');
}

$usr=$_SESSION['uname'];






echo "                <form name='form1' action='rep_bank.php?usr=$usr' target='_blank' method=POST >";
//     <img src="includes/mlogo.jpg" width="1349" height="100" title="" />

?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>GLAKB  | Bank Ledger</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../dist/css/adminlte.min.css">
  <!--Function Email Availabilty---->

</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
<?php include_once("includes/navbar.php");?>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
 <?php include_once("includes/sidebar.php");?>

 
  <div class="content-wrapper">
<style>
        .input-box {
            width: 100%;
            padding: 4px;
            margin-top: 2px;
            margin-bottom: 2px;
            border: 2px solid gainsboro;
            border-radius: 4px;
            font-size: 16px;

        }


#customers {
  font-family: Times-Roman;
  border-collapse: collapse;
  width: 98%;
}

#customers td, #customers th {
  border: 1px solid #4444;
  padding: 8px;
}

#customers tr:nth-child(even){background-color:gainsboro ;}


#customers th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
background-color:dodgerblue;
    color: white;
}



</style>   
 <link rel="stylesheet" href="css/style.css">


 <script language="javascript">
function setValue()
{
        var val = document.getElementById("dt").value;
        document.getElementById("arv").value=val;
}
	
function show_cbo1()
                {
                        var val = document.getElementById('item3').value;
                        
                        location.href = "mhead_criteria.php?Name="+val;
                }
                
  function show_cbo2()
                {
var val2 = document.getElementById('item33').value;
var val = document.getElementById('item3').value;

                        
                        location.href = "mhead_criteria.php?Flat="+val2+"&Name="+val;
                }


</script>
      



<table align="center" id="customers">
       
<tr>
    <th colspan="4"><font size="4">BANK RECEIPTS AND EXPENDITURES REPORT CRITERIA</th>

  </tr>
   <td width="200"><b><font size=3 color="black">Select Bank Name:</b></td>
                        <td>
                                <select class="form-control"  name="item3" id="item3" style=font-size="16">
                                <option value="">select</option>
                                <?php 
                                if(isset($_GET['Name']))
                                        {
                                                $Name = $_GET['Name'];
                                                      }
                                else    
                                                $Name = "";                    
                                       
                                        $result = mysqli_query($link, "select Distinct Name from acc_heads where M_Head='Assets' order by Name");
                                        while($row  = mysqli_fetch_object($result))
                                        {
                                                        if($Name == $row->Name)
                                                        {
                                                                echo "<option value=\"$row->Name\" selected=\"selected\">$row->Name</option>";
                                                        }        
                                                        else
                                                        {
                                                                echo "<option value=\"$row->Name\">$row->Name</option>";
                                                        }
                                        }
                                ?>
                                </select>
                                <tr>
                               


        <?


    echo "        <td><b><font size=3 color=black>Report Option :      </b></td>";



echo "<td>";
echo "&nbsp &nbsp &nbsp";
echo "<b><font size=3 color=darkblue>Date-Wise :</b>";
echo "&nbsp &nbsp";
echo "<input type='radio' name='strn' value='dw'>";

echo "&nbsp &nbsp &nbsp";
echo "<b><font size=3 color=darkblue>Overall :</b>";
echo "&nbsp &nbsp";
echo "<input type='radio' name='strn' value='oa'>";

   echo "<tr>";

 AddDate("<font size=3 color=black><b>From Date : </b>", "strFrom", "", 25, 10, 0);
  echo "<tr>";

 AddDate("<font size=3 color=black><b>To Date : </b>", "strTo", "", 25, 10, 0);       

?>
<tr>
 <td colspan="3" align="center">     
<input type="submit" name="save" value="View Report" style="background: none; color:#007BFF; border:2px solid #007BFF; padding:2px 20px; border-radius:5px;">
</td>

<?
      

        echo "
                                </form>
                                </table>
                        ";
        include "footer.php";
?>

</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="../plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- bs-custom-file-input -->
<script src="../plugins/bs-custom-file-input/bs-custom-file-input.min.js"></script>
<!-- AdminLTE App -->
<script src="../dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="../dist/js/demo.js"></script>
<!-- Page specific script -->
<script>
$(function () {
  bsCustomFileInput.init();
});
</script>
</body>
</html>
<?php  ?>